Vulnerability & Exploit Database

Back to search

VMware Player: Virtual Machine Communication Interface (VMCI) memory corruption resulting in denial of service (VMSA-2008-0005) (CVE-2008-1340)

Severity CVSS Published Added Modified
7 (AV:N/AC:M/Au:N/C:N/I:N/A:C) March 19, 2008 November 30, 2013 February 13, 2014

Description

Virtual Machine Communication Interface (VMCI) in VMware Workstation 6.0.x before 6.0.3, VMware Player 2.0.x before 2.0.3, and VMware ACE 2.0.x before 2.0.1 allows attackers to cause a denial of service (host OS crash) via crafted VMCI calls that trigger "memory exhaustion and memory corruption."

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

vmware-player-upgrade-2_0_3

Related Vulnerabilities